section h2 {
    border-bottom: solid 2px;
    border-color: inherit;
    color: inherit;
    clear: both;
    display: table;
    font-size: 40px;
    font-weight: 700;
    float: left;
    line-height: 60px;
    padding-bottom: 5px;
    margin-top: 0 !important;
    margin-bottom: 25px;
}

.postersession{
	margin-bottom: 35px;
	padding: 0;
	list-style: none;
}

.postersession li{
    border-radius: 5px;
	color: #0B1843;
    display: block;
    font-size: 16px;
    font-weight: 500;
    text-decoration: none !important;
    line-height: 24px;
    outline: none !important;
    padding: 20px;
    margin-bottom: 20px;
}

.postersession li i{
    padding-right: 10px;
}

.postersession li:nth-child(1n+1){
    border: solid 1px #FAC842;
}

.postersession li:nth-child(2n+1){
    border: solid 1px #FE8C35;
}

.postersession li:nth-child(3n+1){
    border: solid 1px #F14A85;
}

.postersession li:nth-child(4n+1){
    border: solid 1px #89BC37;
}
.postersession li:nth-child(5n+1){
    border: solid 1px #B538E7;
}
.postersession li:nth-child(6n+1){
    border: solid 1px #F31B1B;
}
.postersession li:nth-child(7n+1){
    border: solid 1px #FF3F3F;
}
.postersession li:nth-child(8n+1){
    border: solid 1px #31F7ED;
}

.postersession li a{
    color: #1A2236 !important;
    display: block;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    text-decoration: none !important;
    outline: none !important;
    padding: 10px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.postersession li a:hover{
    color: #9e2e14 !important;
}

.cursorPointer{
    cursor: pointer !important;
}